1. mgregg99's Avatar
    I know Cydia saves blobs, but I think I'm missing something. I have an iPad 2 running 4.3.3, but Cydia only shows blobs for 4.3.4 & 4.3.5. Will it not save blobs for 4.3.3 because Apple is no longer signing for it? I'm trying to protect my jailbreak in case something blows up down the road. What about Tiny Umbrella? Is there a way for that to save my 4.3.3 blobs?

    Thanks!

    Mike
    08-29-2011 06:27 AM
  2. mgregg99's Avatar
    As an update to my question above, I installed TinyUmbrella and tried to save my blobs, but only 4.3.5 saved. I get the following message:

    08/29/2011 04:17:14.875 For version [iPad2WIFI 4.3.3 (8J2)] - This device isn't eligible for the requested build.
    08/29/2011 04:17:14.875 CYDIA DOES NOT HAVE YOUR SHSH FOR iPad2WIFI 4.3.3 (8J2) THERE IS NO WAY FOR YOU TO GET THEM. SORRY. YOU ARE JUST TOO LATE.


    I'm assuming this means I'm SOL. Anyone with an idea on what else I can try?

    Thanks!

    Mike
    08-29-2011 07:26 AM
  3. Massie's Avatar
    You could try iFaith: HOW TO: Use iFaith To Save The SHSH Blobs Of An Unsigned iOS [Windows] | FSMdotCOM

    Never used it myself but it seems like your only option if you want to try saving old blobs.
    08-29-2011 08:42 AM
  4. mgregg99's Avatar
    Thanks for the info, but it looks like the iPad 2 is not supported.

    I thought the hard part would be finding a new iPad 2 that still had the 4.3.3 iOS, but maybe that's turning into the easier part.

    Mike
    Last edited by mgregg99; 08-29-2011 at 09:17 AM.
    08-29-2011 09:12 AM
  5. Massie's Avatar
    Sorry, overlooked the device you're using. I think you may be out of luck as far as SHSH gojust don't update and be careful about what you install and you should be fine.
    08-29-2011 09:28 AM
  6. SnapThrow's Avatar
    Will it not save blobs for 4.3.3 because Apple is no longer signing for it?
    Correct ... unfortunately you are too late.

    What about Tiny Umbrella? Is there a way for that to save my 4.3.3 blobs?
    Nope, same thing... Apple would have to be signing 4.3.3 for TU to save them.
    08-29-2011 05:23 PM
LINK TO POST COPIED TO CLIPBOARD